{% extends "base.html" %}
{% load mathfilters %}


{% block content %}
<div class="p-4">
    <ol>
        {% for item in model %}
        <li>
            <div style="display: flex;">
                <div style="width: 250px;">
                    {{ item.countryName }} ({{ item.ladder_score }})
                </div>
                <div style="flex: 1 1 auto;">
                    {% for score in item.scores %}

                    <div class="indicator"
                        style="width: {{score}}%;background-color: {% cycle colors.0 colors.1 colors.2 colors.3 colors.4 colors.5 colors.6 as color %}">
                        {{score|div:10}}
                    </div>

                    {% endfor %}

                </div>
            </div>
            <hr />
        </li>

        {% endfor %}
    </ol>
</div>
{% endblock %}